Subject: We have updated our Privacy Policy
From: "NordLayer" <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 19:01:39 +0000

<https://nordlayer.com>

Hello,

 With this email, we want to inform you of the NordLayer Privacy Policy 
<https://nordlayer.com/privacy-policy/> update, which takes effect today.

 You've received this notification because we seek to update our users fully 
and in a timely manner about NordLayer practices while processing your data in 
line with applicable legislation.

We encourage you to review the latest amendments to the Privacy Policy as they 
apply to your use of NordLayer services.

Stay safe!
NordLayer

 

Have questions? Contact Customer Support 
<https://help.nordlayer.com/docs/how-do-i-contact-nordlayer-customer-support>

One Rockefeller Plaza, 11th Floor, New York, NY 10020, United States of America